﻿#sliver-ad{text-align:center}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
#block-bl656a7952f65f97{min-height:495px}
#whitewrap #block-bl656a7952f65f97 *{text-align:center}
#block-bl656a7952f65f97.block-original-bqy56c628e369e18{min-height:250px}
#whitewrap #block-bl656a7952f65f97.block-original-bqy56c628e369e18 *{text-align:center}
.banner-atf{max-width:300px}
.banner-atf p{margin:0 0 10px 0}
.wrapper-inner .banner-atf{margin-left:22px}
 ul.sidebar_widgets{list-style-type:none}


.coverFull .content .title {
	position: absolute;
	width: 100%;
	top: 36%;
}

.effort .effort_box .text p.title {
	height: 30px;
	margin-bottom: 6px;
}


    #header .c55l {
      width: 80%;
    }
.c55l,.c55r{width:55%}
.c20l,.c25l,.c33l,.c40l,.c38l,.c50l,.c60l,.c62l,.c66l,.c75l,.c80l,.c15l,.c16l,.c30l,.c45l,.c55l,.c70l,.c85l{float:left}
.table-default .cell-default{vertical-align:middle;display:table-cell}
.region-slideshow .block{margin:0;}
.block{margin-bottom:4%;}
.region-front-welcome .block{margin:0;}
#top-area .block{margin:0;}
#top-area .block p{margin:0;}
.region-top-nav .block-menu{float:right;margin:0;}
#sidebar-first .block,#sidebar-second .block,#footer-area .column,#top-area .column{float:none;width:auto !important;margin-left:0;}

#contacts {
	float: right;
	text-align: right;
	margin: 15px 15px 0 0;
}
#tweets .tweet-date{font-style:italic}
.single-tribe_events #tribe-events-content .fusion-events-featured-image .updated{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:baseline;-ms-flex-align:baseline;align-items:baseline;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}


.transparent.header-sticky .custom-logo,
.transparent.header-sticky .is-sticky .transparent-logo {
	display: none;
}


.transparent .custom-logo {
	display: none;
}


.transparent.header-sticky .is-sticky .custom-logo,
.transparent.header-sticky .transparent-logo {
	display: block;
}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_wrap_0 * {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        
      }

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_wrap_0 {
        background-color: #000000;
        border-collapse: collapse;
        display: table;
        position: relative;
        text-align: center;
        width: 400px;
        height: 400px;
      }

.clear{clear:both;}

.contact-form .clear-form{clear:both}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}

.td-main-content-wrap,
.td-category-grid {
  background-color: #fff;
}

.page-template-page-pagebuilder-title .td-main-content-wrap {
  padding-top: 0;
}


.td-main-content-wrap {
  padding-bottom: 40px;
  
}

.td_category_template_2.td_category_top_posts_style_disable .td-main-content-wrap {
  padding-top: 26px;
  
}

.td_category_template_6 .td-main-content-wrap {
  padding-top: 48px;
  
  
}

.td_category_template_8 .td-main-content-wrap {
  padding-top: 48px;
}
.social-list a::before{background: #3e1800;color: #bdbdbd;}
.social-list a:hover::before{background: #176f44;color: #fff;}
.invert .social-list a:hover::before{background: #F8F9F0;color: #3e1800;}
.visually-hidden{position:absolute !important;clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;width:1px;word-wrap:normal;}
.visually-hidden.focusable:active,.visually-hidden.focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;width:auto;}
footer ul.f-inline-ul li{display:inline-block}
footer ul.f-inline-ul li .material-icons{font-size:1.0625rem;position:relative;top:3px;color:#2290f8}
footer ul.f-inline-ul li .material-icons .lt-ie9{font-size:17px}


#content img,
#right_sidebar .widget_content img {
	max-width: 100%;
	height:auto;
}




#right_sidebar {
	position:relative;
	color:#ffffff;
	width:271px;
	font-family:Arial, sans-serif;
	float:right;
	margin-right:2%;
	margin-top:100px;
	margin-bottom:35px;
}


.widget_content h4,
#right_sidebar .widget_container h3 {
	font-size: .75em;
	font-family:Arial, sans-serif;
	color:#ffffff;
	padding-bottom:5px;
	text-transform:uppercase;
}


.widget_content p {
	font-size:.7em;
}

.widget_content a {
	color:#FFFFFF;
}


.widget_content a img {
	border:none;
}


.widget_content a:hover {
	color:#4a2932;
}


.widget_content{
	width:230px;
	margin:auto;
}


.widget_calendar .widget_content{
	font-size: .7em;
	font-weight: bold;
}
.tablepress-id-273 .row-4 td{background-color:#fb7762}
.tablepress-id-274 .row-4 td{background-color:#F7E156}
.font12{font-family:Verdana,Geneva,sans-serif;font-size:10px;color:#93221e;font-weight:700;}

h1, h2, h3, h4, h5, .h1, .h2 {
	color: #6C4F31;
}

h2,
.h2 {
	margin-bottom: 5px;
	font-size: 18px;
}

#footer .left .h2 {
	padding-top: 2px;
}


#tweet_quote_wrapper {position:relative;float:left;padding-top:4px;}

.tweets #tweet_quote_wrapper span {*padding-top:3px;}

  #wrapper #container-boxed,
  .single-post #main-content,
  .page #main-content {
    width: 100% !important;         
}

  #wrapper #container-boxed-inner {
    -webkit-box-shadow: none !important;
    -moz-box-shadow:    none !important;
    box-shadow:         none !important;
}
.services-items h2.section-title{margin-bottom:0px;}
.newsletter-section h2.section-title{margin-bottom:0px;}
h2.section-title,h2.pane-title,h2.widget-title{color:#989898;letter-spacing:0.07em;font-size:20px;margin-bottom:1em;font-weight:500;text-transform:none;}
h3.section-title{color:#989898;font-weight:300;letter-spacing:0.07em;margin-top:0px;margin-bottom:50px;}

.top-header {
	position: relative;
	z-index: 1;
}

.top-header:after {
	content: '';
    height: 100%;
    width: 2000px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
    background: #2a6b55;
}

    .top-header:before {content: '';height: 100%;width: 15px;display: block;position: absolute;right: -15px;top: 0;z-index: -1;background: #2a6b55;}

#resultpanel button.sample{ position:relative; left:-15px; }

#filter_catid,#radius,#resultpanel
{
    background: none repeat scroll 0 0 #EEEEEE;
}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.et_pb_slide_2.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.et_pb_slide_1.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}

table.mdet tr td#brdr{
  border-bottom: dotted 1px #eeeeee;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-lg-8 {
	width: 66.66666667%
}

  
  table.top_accounts .noborder,
  table.top_accounts tr.lastline .noborder, 
  table.top_accounts tr.firstline .noborder 
  {
    border: none;
    background: none;
  }


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.et_pb_counters .et_pb_counter_19 .et_pb_counter_container{background-image:none}
.et_pb_counter_19 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counter_19 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_19 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_19 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counters .et_pb_counter_19:hover .et_pb_counter_amount{background-color:}
.et_pb_counters .et_pb_counter_19:hover .et_pb_counter_amount.overlay{color:}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}

.navbar-header:before,.navbar-header:after{content:" ";display:table}

.navbar-header:after{clear:both}

.navbar-header{float:left}

#ac-page-container nav#header-nav .navbar-header{margin-bottom:15px;margin-top:-6px}

.bg_white {background:#ffffff;}


.dot {
    height: 3px;
    width: 33px;
    background-color: rgba(184, 184, 184, 0.54);
    display: inline-block;
    transition: background-color ease;
    position:relative;
    z-index: 11;
}


.dot.active, .dot:hover {
    background-color: #e2e2e2;
}


.change-language {
	padding: 3px 6px;
	line-height: 26px;	
}

#homebgtop{
background: none;
}


#homebgtop #nav li.homelink a{color:#03ABCF;}

.post.excerpt header .title {
    max-width: 206px;
    margin-top: -26px;
    background: #fff;
    padding-right: 5px;
    padding-top: 3px;
}

.post.excerpt header .title a { line-height: 1 }

.title {
    margin-bottom: 5px;
    font-size: 18px;
    line-height: 22px;
    clear: both;
}

.title a { color: #444 }

.page h1.title {
    margin-bottom: 0;
    padding-top: 0;
    font-size: 22px;
}

.widget .title {
    font-weight: bold;
    text-transform: uppercase;
    color: #545E68;
    font-size: 12px;
}


.block1-title {
	font-size:25px;
	line-height:1em;
	color:#FFF;
	font-style:italic;
	font-family: 'Vollkorn', serif;
	padding-top:17px;
	margin-left: 10px;
	height: 40px;
}

.footer-bottom {
	background: #515151;
	padding: 1em 0;
	text-align:center;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-2{width:16.66666667%}
